/*============================================================
テンプレート： sp_custom Ver.20111124
============================================================*/

@charset "utf-8";

* {
margin: 0;
padding: 0;
}
body {
width: auto !important; 
margin: 0;
padding: 0;
text-align: left;
font-size: 15px;
/* -webkit-user-select: none; */
-webkit-text-size-adjust: none;
line-height: 1.4;
color: #444;
background: #fff;
}
body, form, input, textarea {
font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','Helvetica',sans-serif;
}
img {
border: none;
}
a:link,
a:visited {
color: #336699;
text-decoration: none;
}
a:focus,
a:hover,
a:active {
color: #ff0033;
text-decoration: none;
}
address {
font-size: 12px;
}

/*============================================================
Header
============================================================*/

#s_top {
min-height: 60px;
background: #000 url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/k_black_menu.png) top left repeat-x;
color: #fff;
}
#s_top a {
color: #fff;
}
#head_menu {
margin: 0 5px;
text-align: right;
}
.pankuzu {
clear: both;
width: 87%;
position: absolute;
top: 32px;
padding: 5px 5px 0 10px;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
}
.pankuzu a {
color: #444;
}
.intro {
padding: 10px 10px 10px 10px;
font-size: 13px;
border-bottom: 1px solid #666;
}


/*============================================================
Pager
============================================================*/

.pager {
text-align: center;
border-bottom: 1px solid #666;
background: #f1f1f1;
margin: 0;
padding: 13px 0;
font-size: 85%;
}
.pager_box a {
margin-right: 3px;
padding: 6px 10px;
}
.pager_box a:link,
.pager_box a:visited {
background-color: #7e7e7e;
border: 1px solid #323232;
color: #ffffff;
}
.pager_box a:focus,
.pager_box a:hover,
.pager_box a:active {
background-color: #222;
border: 1px solid #000;
color: #fff;
}
.pager_box strong {
background-color: #222;
border: 1px solid #000;
color:#fff;
font-weight: bold;
margin-right: 3px;
padding: 6px 10px;
}


/*============================================================
h1, subtitle 
============================================================*/

h1,
h2#pagetitle {
padding: 5px 0;
color: #fff;
background: #999 url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_menu_g.png) top left repeat-x;
text-shadow: #666 0 1px 0;
text-align: center;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
font-size: 17px;
border-bottom: 1px solid #666;
}
#normal h3.sp_menu {
margin-top: 24px;
padding: 5px;
color: #fff;
background: #999 url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_menu_g.png) top left repeat-x;
text-shadow: #666 0 1px 0;
font-weight: bold;
text-align: center;
font-size: 120%;
border-bottom: 1px solid #666;
} 


/*============================================================
Button
============================================================*/

.button_box {
margin: 20px 20px;
padding: 0;
text-align: center;
border-bottom: 0px solid #666;
}
a.button {
display: block;
margin: 15px auto;
padding: 10px auto auto auto;
font-size: 18px;
text-align: center;
font-weight: bold;
border: 1px solid #ccc;
}
a.white {
height: 40px;
color: #444;
text-shadow: 1px 1px 2px #fff;
background: url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/k_w_push.png) center left repeat-x;  
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
}


/*============================================================
Footer
============================================================*/

#footer {
text-align: left;
margin: 0 0 10px 0;
padding: 20px 0 0;
font-size: 95%;
}
#footer address {
padding: auto 10px auto 0;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
font-size: 12px;
}
#bottom_menu {
min-height: 60px;
padding: 7px 0 0 10px;
background: #000 url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/k_black_menu.png) top left repeat-x;
color: #fff;
font-size: 13px;
}
#bottom_menu a {
color: #fff;
}


/*============================================================
TOP
============================================================*/

/* Entry --------------------------------------*/
ul.entry {
background: #fff;
padding: 0;
margin: 0;
}
ul.entry li {
color: #666;
border-bottom: 1px solid #666;
list-style-type: none;
}
ul.entry li.arrow {
background-image: url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_link1_g.png);
background-position: right 45%;
background-repeat: no-repeat;
}
ul.entry li a {
color: #000;
text-decoration: none;
overflow: hidden;
display: block;
-webkit-tap-highlight-color: rgba(0,0,0,0);
padding:10px 30px 10px 10px;
}
ul.entry li strong {
color: #336699;
margin: 3px 0;
}
ul.entry li span.outline {
margin: 5px 0;
font-size: 13px;
}


/* Menu --------------------------------------*/
ul.menu {
color: black;
background: #fff;
padding: 0;
margin: 0;
}
ul.menu li {
border-bottom: 1px solid #666;
list-style-type: none;
}
ul.menu li.arrow {
background-image: url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_link2_g.png);
background-position: right 50%;
background-repeat: no-repeat;
padding:5px 0;
}
ul.menu li a {
color: #336699;
text-decoration: none;
overflow: hidden;
display: block;
-webkit-tap-highlight-color: rgba(0,0,0,0);
margin: 5px 30px 5px 10px;
padding: 5px 0;
}
ul.menu li strong {
margin: 3px 0;
font-weight: normal;
font-size: 85%;
}
ul.menu li span {
margin:3px 0;
}


/*============================================================
Entry
============================================================*/

#entry_box {
padding: 10px;
border-bottom: 1px solid #ccc;
border-right: 1px solid #fff; /* バグ対策 */
border-left:  1px solid #fff; /* バグ対策 */
line-height: 1.7;
}
#entry_box h2,
#entry_box h3,
#entry_box h4 {
display: block;
clear: both;
float: none;
font-weight: bold;[
line-height: 1.3;
}
#entry_box h2.e_title {
font-size: 20px;
}
#entry_box p,
#entry_box p {
margin-top: 1.1em;
margin-bottom: 1.1em;
}
#entry_box ul {
margin: 0 0 0 28px;
}
#entry_box ol {
margin: 0 0 0 36px;
}
#entry_box ul li,
#entry_box ol li {
margin-top: 0.2em;
margin-bottom: 0.3em;
}
.entry_date {
text-align: right;
margin: 10px 0;
font-size: 85%;
}
.entry_category {
font-size: 85%;
margin: 10px 0 0;
}
.entry_category p {
margin: 5px 0;
}
/* トラックバック 及び 記事URLリンク表示 */
#tb_box { 
padding: 10px 10px;
border-bottom: 1px solid #666;
}
.entry_navi {
font-size: 12px;
}

/* 大きな画像を枠サイズに合わせて 縮小表示したい場合 は以下の設定を追加 ======

#entry_box img {
max-width: 100%;
height: auto;
}

※↑このコメント内の設定は現在は適応されていません ======================== */




/*============================================================
Comment
============================================================*/

ul.comment {
background: #fff;
padding: 0;
margin: 0;
}
ul.comment li {
border-bottom: 1px solid #666;
list-style-type: none;
padding: 10px;
}
ul.comment li strong {
color: #336699;
margin: 3px 0;
}
ul.comment li p {
font-size: 90%;
margin: 5px 0;
}
ul.comment li div {
text-align: right;
}
ul.comment li span {
margin: 3px 0;
font-size: 90%;
}


/*============================================================
Form
============================================================*/

ul.form {
background: #fff;
padding: 0;
margin: 10px;
}
.confirm_box {
border-top: 1px solid #666;
margin: 20px 0 0;
padding: 10px 0 0;
}
.form_message {
padding: 10px;
}
ul.form li {
list-style-type: none;
padding: 3px;
border: 1px solid #666;
-webkit-border-radius: 6px;
margin: 3px 0 10px;
}
ul.confirm li {
padding: 8px 3px;
}
ul.form li.title {
color: #336699;
list-style-type: none;
padding: 0;
border: none;
margin: 10px 0 0;
font-weight: bold;
}
ul.form li.none {
list-style-type: none;
padding: 0;
border: none;
margin: 3px 0 0;
}
ul.form li.none p {
margin: 5px 0;
}


/* when you have a first li item on any list */
ul.form li:first-child {
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
}
ul.form li:last-child{
-webkit-border-bottom-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
}
ul.form li:hover {
background: #fff;
}
ul li input[type="text"],
ul li input[type="password"],
ul li textarea,
ul li select {
color: #777;
background: #fff url(../.png); /* this is a hack due the default input shadow that iphones uses on textfields */
border: 0;
padding: 0;
display: inline-block;
margin-left: 0px;
width: 100%;
-webkit-appearance: textarea;
}
ul li textarea {
height: 120px;
padding: 0;
text-indent: -2px;
}
ul li select {
text-indent: 0px;
background: transparent url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_link2_g.png) no-repeat 100% 3px;
-webkit-appearance: textfield;
margin:0 0 0 3px;
}


/*============================================================
Plugin
============================================================*/
#plugin_box {
margin: 10px;
font-size: 85%;
}
.plugin_freearea li {
padding: 10px;
}
/*
new_entry
new_comment
category
--------------------------------------*/
ul.plugin_list {
color: black;
background: #fff;
padding: 0;
margin: 0;
}
ul.plugin_list li {
padding: 10px auto;
border-bottom: 1px solid #666;
list-style-type: none;
}
ul.plugin_list li.arrow {
background-image: url(http://blog-imgs-38-origin.fc2.com/a/r/i/arinogotokuatumarite/t_sp_link2_g.png);
background-position: right 50%;
background-repeat: no-repeat;
}
ul.plugin_list li a {
color:#333;
text-decoration: none;
overflow: hidden;
display: block;
-webkit-tap-highlight-color: rgba(0,0,0,0);
margin: 10px 30px 10px 10px;
}
ul.plugin_list li strong {
color: #336699;
margin: 3px 0;
font-weight: normal;
font-size: 85%;
}


/*============================================================
記事装飾 （削除可，自由に追加してください）
============================================================*/

blockquote {
margin: 20px 5px 20px 10px;
padding: 10px;
overflow: auto;
background: #f5f5f5;
font-size: 13px;
line-height: 1.3;
border-left: 4px solid #ccc;
}


/*============================================================
Ad （FC2ブログ）文字配置は実際には 広告次第 になるようです。
============================================================*/

.ad01 {
text-align: center;
margin: 10px 0;
}
.ad02 {
text-align: left;
margin: 10px 0;
}

